System.ServiceModel 4.0.0.0 System.IO.IOException To be added.

Thrown when an error occurs within a named pipe.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class with a specified error message.

  A string that contains the error message that explains the reason for the exception.
- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class with the specified serialization information and streaming context.

  The that contains all the data required to serialize the exception.
  The that specifies the source and destination of the stream.
- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class with the specified error message and the inner exception.

  A string that contains the error message that explains the reason for the exception.
  The that caused the current exception to be thrown.
- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class with a specified error message and error code.

  A string that contains the error message that explains the reason for the exception.
  An integer that contains the error code.
- Property
  4.0.0.0
  System.Int32 To be added. To be added.

  Gets the error code to be returned with the exception.